local fn = _gn(0x55E86AF2712B36A1)
--- More info: http://gtaforums.com/topic/836367-adding-props-to-interiors/
function Global.EnableInteriorProp(interior, entitySetName)
	return fn(interior, _ts(entitySetName))
end
